apiVersion: v1
kind: Route
metadata:
  labels:
    name: svc1
  name: svc1-route-passthrough
  namespace: default
  annotations:
spec:
  host: svc1-route.local
  port:
    targetPort: 443
  tls:
    termination: passthrough
  to:
    kind: Service
    name: svc1
